/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Splinter
 Author URI:     https://www.splintercreative.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
@import url("https://use.typekit.net/myp3dkp.css");

html,
body,
body #page-container {
   overflow-x: hidden;
}


h1 {
   font-family: rift, sans-serif;
   font-style: normal;
   text-decoration: none;
   font-weight: 700;
}

h2 {
   font-family: rift, sans-serif;
   font-style: normal;
   text-decoration: none;
   font-weight: 700;
}

.plus .percent-value:after {
   content:'+';
}

.subhead {
   font-family: rift, sans-serif;
   font-style: normal;
   text-decoration: none;
   font-weight: 700;
}

.et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_fullwidth_header_subhead{
   font-family: rift, sans-serif;
   font-style: normal;
   text-decoration: none;
   font-weight: 700;
}


/* Gravity Forms */
body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
   border: none;
   color: #666666;
   font-size: 14px;
   margin: 0;
   padding: 16px;
   width: 100%;
}

body .gform_wrapper textarea.medium {
   border: none;
   color: #666666;
   font-size: 14px;
   margin: 0;
   padding: 16px;
}

body .gform_wrapper .top_label input.medium,
body .gform_wrapper .top_label select.medium {
   border: none;
   color: #666666;
   font-size: 14px;
   margin: 0;
   padding: 16px;
   width: 100% !important;
}

body .gform_wrapper ul li.gfield {
   margin: 0;
}


body .gform_wrapper ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
   color: #666666;
}
body .gform_wrapper ::-moz-placeholder { /* Firefox 19+ */
   color: #666666;
}
body .gform_wrapper :-ms-input-placeholder { /* IE 10+ */
   color: #666666;
}
body .gform_wrapper :-moz-placeholder { /* Firefox 18- */
   color: #666666;
}


body .gform_wrapper .ginput_container_select {
   position: relative;
}

body .gform_wrapper .ginput_container_select:after {
   border: 6px solid transparent;
   border-top-color: #666;
   content: "";
   height: 0;
   margin-top: 3px;
   pointer-events: none;
   position: absolute;
   right: 10px;
   transform: translateY(-50%);
   top: 50%;
   width: 0;
}

body .gform_wrapper select {
   -webkit-appearance: none;
   -moz-appearance: none;
   position: relative;
}

body .gform_wrapper .gform_footer input[type=submit] {
   background: transparent;
   border: 4px solid #232832;
   color: #232832;
   cursor: pointer;
   letter-spacing: 4px;
   font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif!important;
   font-size: 16px;
   font-weight: 700;
   padding: 1em 1.5em;
   text-transform: uppercase;
   transition: all 0.35s ease;
}

body .gform_wrapper .gform_footer input[type=submit]:hover {
   background: #ffffff;
   border-color: #ffffff;
}



body .gform_wrapper div.validation_error {
   border: 1px dashed #d75a32;
   background: #f0f0f0;
   color: #d75a32;
}

body .gform_wrapper li.gfield.gfield_error {
   background: none;
   border: none;
}

body .gform_wrapper .validation_message {
   color: #d75a32;
   padding: 6px 0 0 16px !important;
}

body .gform_confirmation_message {
   border: 1px dashed #8cb4d2;
   margin: 50px 0;
   padding: 16px;
   text-align: center;
}



/* Mobile Menu */
body .mobile_menu_bar:before {
   color: #ffffff;
}

body .et_mobile_menu .menu-item-has-children>a {
   background: transparent;
}

body .et_mobile_menu li a {
   padding: 2px 5px 2px 10px;
}



/* Footer */
body .social-icons a {
   display: inline-block;
   padding: 5px 10px;
}

body .social-icons a:first-of-type {
   margin-left: -10px;
}


@media (max-width: 980px) {

   body.et_fixed_nav #main-header,
   body.et_fixed_nav #top-header,
   body.et_fixed_nav #wpadminbar {
      position: fixed;
   }

   body .bullets_nospace .et_pb_column,
   body .bullets_nospace .et_pb_text ul {
      margin-bottom: 0;
      padding-bottom: 0;
   }

   body .bullets_nospace .et_pb_text ul li {
      margin: 0 0 5px 0;
   }


}